@charset "utf-8";
/* CSS Document */

body, th, td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000000;
}
body {
	margin: 0px;
	padding: 30px 0px;
	background: #0077c0 url('/templates/home/images/bg.jpg') repeat-x top left;
}
h1, h2, h3 {
	margin: 0px 0px 12px 0px;
	padding: 0px;
}
h1 {
	font-size: 26px;
}
h2 {
	font-size: 22px;
}
p {
	margin: 0px 0px 12px 0px;
	padding: 0px;
	line-height: 17px;
}
em, i {
	font-style: italic;
}
a {
	color: #0077c0;
	text-decoration: underline;
}
a:hover {
	color: #5ca8d7;
	text-decoration: none;
}
div#page {
	position: relative;
	width: 960px;
	margin: 0px auto;
	padding: 0px 15px;
	background: url('/templates/home/images/shadow_mid.png') repeat-y top center;
}
div#shadtop {
	width: 990px;
	height: 15px;
	margin: 0px auto;
	background: url('/templates/home/images/shadow_top.png') no-repeat top center;
}
div#shadbot {
	width: 990px;
	height: 15px;
	margin: 0px auto;
	background: url('/templates/home/images/shadow_bot.png') no-repeat top center;
}
div#holder {
	width: 940px;
	padding: 10px;
	background: #ffffff;
}
div#menu {
	height: 62px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	background: #0077c0;
}
div#logo {
	position: relative;
	float: left;
	left: 0px;
	width: 300px;
	height: 62px;
}
div#router {
	position: relative;
	float: left;
	width: 640px;
	height: 62px;
	background: #000000;
}
div#slogan {
	position: absolute;
	top: 0px;
	width: 640px;
	height: 22px;
	color: #808080;
}
div#header {
	height: 338px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
div#header .left {
	position: relative;
	float: left;
	left: 0px;
	width: 300px;
	padding: 0px;
}
/* collage */
div#header .left div#people {
	width: 300px;
	height: 338px;
	overflow: hidden;
}
div#header .left div#people .images {
	position: relative;
	float: left;
	width: 150px;
	height: 169px;
	display: block;
	overflow: hidden;
	cursor: pointer;
}
div#header .left div#people .images img {
	width: 150px;
	height: 169px;
	position: absolute;
}
div#header .left div#people .images .caption {
	position: absolute;
	left: 0px;
	width: 150px;
	height: 169px;
	background: #ee3a43;
	color: #ffffff;
	font-weight: bold;
	display: none;
	filter: alpha(opacity=85);
	-khtml-opacity: 0.85;
	-moz-opacity: 0.85;
	opacity: 0.85;
}
div#header .left div#people .images .caption a {
	text-decoration: none;
	color: #ffffff;
	font-size: 22px;
	margin: 90px 10px 5px 10px;
	padding: 0px;
	font-weight: bold;
	display: block;
}
div#header .left div#people .images .caption p {
	margin: 0px 10px;
	padding: 0px;
	font-size: 12px;
	font-weight: normal;
	line-height: 12px;
}
div#header .right {
	position: relative;
	float: right;
	width: 640px;
	padding: 0px;
	text-align: left;
}
/* slideshow */
div#header .right div#slideshow {
	width: 640px;
	height: 338px;
	overflow: hidden;
}
div#header .right div#slideshow img.slide {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 640px;
	height: 338px;
	z-index: 98;
}
/* opera fix */
div#header .right div#slideshow img.slide {
	max-width: 640px;
	max-height: 338px;
}
div#imageLoaderSplashArea {
	position: relative;
	width: 32px;
	height: 32px;
	padding: 5px;
	margin: 0px auto;
}
div#imageLoaderSplashArea img {
	max-width: 32px;
	max-height: 32px;
}
div#imageLoaderSplashArea .splashScreenImage {
	border: none;
}
div#imageLoaderSplashArea .loadingText {
	position: relative;
	text-align: center;
	width: 50px;
	left: -8px;
}
div#header .right .title {
	position: absolute;
	top: 298px;
	left: 0px;
	height: 20px;
	width: 600px;
	padding: 8px 20px 12px 20px;
	background: url('/templates/home/images/bg_title.png') repeat top center;
	overflow: hidden;
	z-index: 98;
}
div#header .right .title .text {
	position: relative;
	float: left;
	color: #000000;
	font-size: 28px;
	font-style: oblique;
	opacity: 0.60;
	z-index: 99;
}
div#header .right .title .controls {
	position: relative;
	float: right;
	right: 0px;
	margin: 6px 0px;
	height: 14px;
	text-align: right;
}
div#header .right .title .controls a {
	display: block;
	float: left;
	width: 14px;
	height: 14px;
	border: 0px;
	cursor: pointer;
	margin-left: 8px;
	text-indent: -9999px;
	background: url('/templates/home/images/controls.png') no-repeat 0px -28px;
	text-align: center;
	z-index: 9999;
}
div#header .right .title .controls a.activeSlide, div#header .right .title .controls a.activeSlide:hover {
	background-position: 0px 0px;
}
div#header .right .title .controls a:hover {
	background-position: 0px -14px;
}
div#content {
	margin: 0px 0px 10px 0px;
	background: url('/templates/home/images/bg_content.jpg') no-repeat top center;
}
div#content .left {
	position: relative;
	float: left;
	left: 0px;
	width: 278px;
	padding: 10px 0px 10px 0px;
}
div#content .left .slogan {
	text-align: right;
	font-size: 35px;
	color: #cccccc;
	font-style: oblique;
}
div#content .right {
	position: relative;
	float: right;
	width: 610px;
	padding: 10px;
	text-align: left;
}
div#banners {
	margin: 0px;
}
div#banners .bannergroup .banneritem {
	position: relative;
	float: left;
	width: 300px;
	height: 123px;
	margin: 0px 20px 0px 0px;
	padding: 0px;
	overflow: hidden;
}
div#banners .bannergroup .banneritem:last-child {
	position: relative;
	float: left;
	margin: 0px 0px;
}
div#banners .bannergroup .banneritem img {
	border: none;
}
div#footer {
	margin: 0px;
	padding: 10px;
	color: #818181;
	font-size: 9px;
	background: #000000;
	text-transform: uppercase;
}
div#footer .left {
	position: relative;
	float: left;
	width: 49%;
}
div#footer .right {
	position: relative;
	float: right;
	text-align: right;
	width: 49%;
}
div#footer a {
	color: #818181;
	text-decoration: none;
}
div#footer a:hover {
	color: #ffffff;
	text-decoration: none;
}
.staff {
	margin: 10px 0px 20px 0px;
	border-bottom: solid 1px #e0e0e0;
}
.staff {
	margin: 10px 0px 20px 0px;
	border-bottom: solid 1px #e0e0e0;
}
.staff .image {
	position: relative;
	float: left;
	width: 150px;
	height: 169px;
	margin: 0px 15px 5px 0px;
	border: solid 5px #e0e0e0;
}
.staff h2 {
	color: #0077c0;
	margin: 0px;
}
.staff h3 {
	color: #5ca8d7;
}
.clear {
	clear: both;
}
.key {
	padding: 5px 0px;
}
input, textarea, select {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	outline: solid 1px #a5a5a5;
	border: solid 2px #f1f1f1;
	margin: 0px 0px 10px 0px;
	padding: 5px;
	color: #838383;
}
.button {
	outline: solid 1px #a5a5a5;
	border: solid 2px #f1f1f1;
	margin: 0px;
	background: #ffffff;
	color: #838383;
	cursor: pointer;
}
label {
	color: #838383;
	font-weight: bold;
}
/* css for timepicker */
.ui-timepicker-div dl {
	text-align: left;
}
.ui-timepicker-div dl dt {
	height: 25px;
}
.ui-timepicker-div dl dd {
	margin: -25px 0 10px 65px;
}
/* System Messages */
#system-message {
	margin:10px 0 20px 0;
	padding: 0 !important;
	background: #fff;
	border: solid 0px;
}
#system-message dt {
	font-weight: bold;
}
#system-message dd {
	margin: 0;
	font-weight: bold;
	text-indent: 0px;
	background: #fff;
	padding: 0
}
#system-message dd ul {
	color: #93246F;
	margin-bottom: 10px;
	list-style: none;
	padding: 5px;
	border: 3px solid #93246F;
}
/* System Standard Messages */
#system-message dt.message {
	display: none;
}
#system-message dd.message {
}
#system-message dd.message ul {
	background: #F2E3ED
}
/* System Error Messages */
#system-message dt.error {
	display: none;
}
#system-message dd.error {
}
#system-message dd.error ul {
	color: #93246F;
	background: #F2E3ED;
	border-top: 3px solid #93246F;
	border-bottom: 3px solid #93246F;
	margin:0
}
/* System Notice Messages */
#system-message dt.notice {
	display: none;
}
#system-message dd.notice {
}
#system-message dd.notice ul {
	color: #93246F;
	background: #F2E3ED;
	border-top: 3px solid #93246F;
	border-bottom: 3px solid #93246F;
}
/*#################### END templates/beez/css/general.css EXAMPLE ############################ */
.content ul {
	list-style: circle;
}
.content ul li {
	margin: 3px 0px 5px 0px;
}
#booking, .booking{border:0;width:800px;height:650px;margin:0 auto;}

.content table{width:100%;text-align:center;border-collapse:collapse;margin-bottom:20px;}
.content table.prices{text-align:left;}
.content table.prices tbody tr td:first-child{width:370px;}
.content table thead tr th,.content table thead tr td{color:#0077C0;text-transform:uppercase;padding:8px 5px;background:#EFF3F3;}
.content table tbody tr td{padding:8px 5px;}
.content table tbody tr:nth-child(odd) {background:#E8ECEC;}
.content table tbody tr:nth-child(even) {background:#EFF3F3;}

.btn-book{padding:12px 15px;margin:10px 0;display:block;width:174px;color:#fff;text-transform:uppercase;background:#0077c0;text-decoration:none;text-align:center;font-weight:bold;font-size:13px;}

.price{margin-top:20px;}